> ## Documentation Index
> Fetch the complete documentation index at: https://voucherify-pz-test.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Created

> post https://example.com/EVENTS.CAMPAIGN.CREATED

# EVENT: "EVENTS.CAMPAIGN.CREATED"HTTP method: POST

The `EVENTS.CAMPAIGN.CREATED` event indicates that a new campaign was created.

The webhook provides, among others, the following details:

* Campaign ID,
* Campaign name
* Campaign type,
* Creation date,
* Other relevant details.

This event is used in a webhook configured in Project settings in Voucherify dashboard.

<Info>
  This page documents only the event. If you need more details about the webhook payload data that includes this event, go to [Webhook v2024-01-01](/reference/introduction-to-webhooks "Introduction to webhooks v2024-01-01") page.
</Info>

#### Example: campaign.created

<CodeGroup>
  ```json json
  {
    "campaign": {
      "id": "camp_iRMdcq07g9W4dOSRXuTovupi",
      "name": "Spring Discounts",
      "type": "AUTO_UPDATE",
      "active": true,
      "object": "campaign",
      "voucher": {
        "type": "DISCOUNT_VOUCHER",
        "discount": {
          "type": "PERCENT",
          "effect": "APPLY_TO_ORDER",
          "percent_off": 10,
          "amount_limit": 3000,
          "percent_off_formula": "IF(ORDER_AMOUNT > 150;15;10)"
        },
        "redemption": {
          "quantity": 1
        },
        "start_date": "2024-03-01T00:00:00.000Z",
        "code_config": {
          "length": 3,
          "prefix": "SPRING-2024-",
          "charset": "0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ",
          "pattern": "###"
        },
        "expiration_date": "2024-03-31T00:00:00.000Z",
        "is_referral_code": false
      },
      "category": "Star Platinum",
      "metadata": {},
      "auto_join": false,
      "join_once": false,
      "protected": false,
      "categories": [
        {
          "id": "cat_0e156dab8f2e43873a",
          "name": "Star Platinum",
          "object": "category",
          "hierarchy": 10,
          "created_at": "2024-01-03T10:03:24.092Z"
        }
      ],
      "created_at": "2024-02-21T10:01:24.102Z",
      "start_date": "2024-03-01T00:00:00.000Z",
      "category_id": "cat_0e156dab8f2e43873a",
      "description": "Spring 2024 discount",
      "campaign_type": "DISCOUNT_COUPONS",
      "vouchers_count": 0,
      "creation_status": "IN_PROGRESS",
      "expiration_date": "2024-03-31T00:00:00.000Z",
      "validity_day_of_week": [
        5,
        6,
        0
      ],
      "vouchers_generation_status": "IN_PROGRESS",
      "use_voucher_metadata_schema": true
    }
  }
  ```
</CodeGroup>
